//
// Qt Example Application: dclock
//
// The digital clock widget in dclock.h/dclock.cpp demonstrates how to
// use and specialize an LCD number widget (QLCDNumber).
//

#include "dclock.h"
#include <qapp.h>


int main( int argc, char **argv )
{
    QApplication a( argc, argv );
    DigitalClock *clock = new DigitalClock;
    clock->resize( 170, 80 );
    a.setMainWidget( clock );
    clock->show();
    return a.exec();
}
